@charset "UTF-8";
@import url("https://fonts.googleapis.com/css2?family=Shippori+Mincho:wght@400;500&family=Zen+Old+Mincho&display=swap");
@media (max-width: 768px) {
  .disp_pc {
    display: none;
  }
}
@media (min-width: 769px) {
  .disp_pc {
    display: block;
  }
}

@media (max-width: 768px) {
  .disp_sp {
    display: block;
  }
}
@media (min-width: 769px) {
  .disp_sp {
    display: none;
  }
}

#loader-bg {
  display: none;
  position: fixed;
  width: 100%;
  height: 100%;
  top: 0px;
  left: 0px;
  background-color: #000;
  z-index: 9999;
  display: -webkit-box;
  display: -ms-flexbox;
  display: flex;
  -webkit-box-pack: center;
      -ms-flex-pack: center;
          justify-content: center;
  -webkit-box-align: center;
      -ms-flex-align: center;
          align-items: center;
}
@media (max-width: 768px) {
  #loader-bg {
    min-height: 100vh;
    height: -webkit-fill-available;
  }
}

#loader {
  display: none;
  color: #fff;
  z-index: 2;
}
@media (max-width: 768px) {
  #loader {
    width: 8.5333333333vw;
    height: 8.5333333333vw;
  }
}
@media (min-width: 769px) {
  #loader {
    width: 64px;
    height: 64px;
  }
}

html,
body {
  background-color: #000;
  color: #fff;
  font-family: YakuHanMP, "Shippori Mincho", serif;
  font-weight: 400;
  font-style: normal;
  letter-spacing: 0.08em;
}
@media (max-width: 768px) {
  html p,
  body p {
    font-size: 3.2vw;
    line-height: 2;
  }
}
@media (min-width: 769px) {
  html p,
  body p {
    font-size: 14px;
    line-height: 2;
  }
}
html a,
body a {
  color: #fff;
  -webkit-transition: 0.3s;
  transition: 0.3s;
}
html a:hover,
body a:hover {
  opacity: 0.6;
}
html a.btn,
body a.btn {
  background-image: url(../images/btn_arrow.png);
  background-repeat: no-repeat;
  border: 1px solid #fff;
  display: block;
  margin-left: auto;
  margin-right: auto;
  line-height: 1;
  text-align: center;
}
@media (max-width: 768px) {
  html a.btn,
  body a.btn {
    font-size: 3.2vw;
    margin: 0 10.6666666667vw 5.3333333333vw 10.6666666667vw;
    padding: 4vw 0;
    background-size: 2.1333333333vw auto;
    background-position: right 2.6666666667vw center;
  }
}
@media (min-width: 769px) {
  html a.btn,
  body a.btn {
    font-size: 20px;
    margin-bottom: 25px;
    padding: 20px 0;
    width: 600px;
    background-position: right 25px center;
  }
}
@media (max-width: 768px) {
  html a.btn span,
  body a.btn span {
    font-size: 2.6666666667vw;
  }
}
@media (min-width: 769px) {
  html a.btn span,
  body a.btn span {
    font-size: 12px;
  }
}
html img,
body img {
  height: auto;
  max-width: 100%;
}

#sora .container .mainvisual {
  position: relative;
  width: 100%;
}
@media (max-width: 768px) {
  #sora .container .mainvisual {
    height: 100vh;
  }
}
@media (min-width: 769px) {
  #sora .container .mainvisual {
    height: 100vh;
  }
}
#sora .container .mainvisual .header {
  background-color: #000;
}
@media (max-width: 768px) {
  #sora .container .mainvisual .header {
    padding: 8vw 0;
    width: 100%;
    position: absolute;
    bottom: 0;
    z-index: 5;
  }
}
@media (min-width: 769px) {
  #sora .container .mainvisual .header {
    width: 28.3333333333vw;
    height: 100vh;
    display: -webkit-box;
    display: -ms-flexbox;
    display: flex;
    -webkit-box-pack: center;
        -ms-flex-pack: center;
            justify-content: center;
    -webkit-box-align: center;
        -ms-flex-align: center;
            align-items: center;
    position: absolute;
    top: 0;
    left: 0;
  }
}
@media (max-width: 768px) {
  #sora .container .mainvisual h1 {
    margin: 0 auto;
    width: 40vw;
  }
}
@media (min-width: 769px) {
  #sora .container .mainvisual h1 {
    width: 19.3333333333vw;
    max-width: 300px;
  }
}
#sora .container .mainvisual .mv-slider {
  position: relative;
  overflow: hidden;
}
@media (max-width: 768px) {
  #sora .container .mainvisual .mv-slider {
    width: 100%;
    height: calc(100vh - 20vw);
  }
}
@media (min-width: 769px) {
  #sora .container .mainvisual .mv-slider {
    width: 71.6666666667vw;
    height: 100vh;
    left: 28.3333333333vw;
  }
}
#sora .container .mainvisual .mv-slider .slide-image {
  background-position: center;
  background-repeat: no-repeat;
  background-size: cover;
  position: absolute;
  top: 0;
  left: 0;
  width: 100%;
  height: 100%;
  opacity: 0;
  -webkit-animation: slider-1 40s linear infinite;
          animation: slider-1 40s linear infinite;
}
#sora .container .mainvisual .mv-slider .slide-image:nth-child(1) {
  -webkit-animation-delay: 0s;
          animation-delay: 0s;
}
@media (max-width: 768px) {
  #sora .container .mainvisual .mv-slider .slide-image:nth-child(1) {
    background-image: url(../images/mv_007_sp.jpg);
  }
}
@media (min-width: 769px) {
  #sora .container .mainvisual .mv-slider .slide-image:nth-child(1) {
    background-image: url(../images/mv_007_pc.jpg);
  }
}
#sora .container .mainvisual .mv-slider .slide-image:nth-child(2) {
  -webkit-animation-delay: 8s;
          animation-delay: 8s;
}
@media (max-width: 768px) {
  #sora .container .mainvisual .mv-slider .slide-image:nth-child(2) {
    background-image: url(../images/mv_006_sp.jpg);
  }
}
@media (min-width: 769px) {
  #sora .container .mainvisual .mv-slider .slide-image:nth-child(2) {
    background-image: url(../images/mv_006_pc.jpg);
  }
}
#sora .container .mainvisual .mv-slider .slide-image:nth-child(3) {
  -webkit-animation-delay: 16s;
          animation-delay: 16s;
}
@media (max-width: 768px) {
  #sora .container .mainvisual .mv-slider .slide-image:nth-child(3) {
    background-image: url(../images/mv_002_sp.jpg);
  }
}
@media (min-width: 769px) {
  #sora .container .mainvisual .mv-slider .slide-image:nth-child(3) {
    background-image: url(../images/mv_002_pc.jpg);
  }
}
#sora .container .mainvisual .mv-slider .slide-image:nth-child(4) {
  -webkit-animation-delay: 24s;
          animation-delay: 24s;
}
@media (max-width: 768px) {
  #sora .container .mainvisual .mv-slider .slide-image:nth-child(4) {
    background-image: url(../images/mv_005_sp.jpg);
  }
}
@media (min-width: 769px) {
  #sora .container .mainvisual .mv-slider .slide-image:nth-child(4) {
    background-image: url(../images/mv_005_pc.jpg);
  }
}
#sora .container .mainvisual .mv-slider .slide-image:nth-child(5) {
  -webkit-animation-delay: 32s;
          animation-delay: 32s;
}
@media (max-width: 768px) {
  #sora .container .mainvisual .mv-slider .slide-image:nth-child(5) {
    background-image: url(../images/mv_008_sp.jpg);
  }
}
@media (min-width: 769px) {
  #sora .container .mainvisual .mv-slider .slide-image:nth-child(5) {
    background-image: url(../images/mv_008_pc.jpg);
  }
}
@-webkit-keyframes slider-1 {
  /* 非表示状態からフェードインを開始する */
  0% {
    opacity: 0;
    -webkit-transform: scale(1);
            transform: scale(1); /* ズームのための指定 */
  }
  /* フェードインを完了し完全表示する */
  5% {
    opacity: 1;
  }
  /* ここまで完全表示を維持したらフェードアウトを開始する */
  20% {
    opacity: 1;
  }
  /* フェードアウトを完了し非表示にする */
  25% {
    opacity: 0;
    -webkit-transform: scale(1.05);
            transform: scale(1.05); /* ズームのための指定 */
  }
  100% {
    opacity: 0;
  }
}
@keyframes slider-1 {
  /* 非表示状態からフェードインを開始する */
  0% {
    opacity: 0;
    -webkit-transform: scale(1);
            transform: scale(1); /* ズームのための指定 */
  }
  /* フェードインを完了し完全表示する */
  5% {
    opacity: 1;
  }
  /* ここまで完全表示を維持したらフェードアウトを開始する */
  20% {
    opacity: 1;
  }
  /* フェードアウトを完了し非表示にする */
  25% {
    opacity: 0;
    -webkit-transform: scale(1.05);
            transform: scale(1.05); /* ズームのための指定 */
  }
  100% {
    opacity: 0;
  }
}
#sora .container .about {
  position: relative;
}
@media (max-width: 768px) {
  #sora .container .about {
    margin: 0 10.6666666667vw 13.3333333333vw 10.6666666667vw;
  }
}
@media (min-width: 769px) {
  #sora .container .about {
    display: -webkit-box;
    display: -ms-flexbox;
    display: flex;
    -webkit-box-pack: center;
        -ms-flex-pack: center;
            justify-content: center;
    -webkit-box-align: center;
        -ms-flex-align: center;
            align-items: center;
    width: 100%;
    height: 75vh;
    min-height: 800px;
  }
}
@media (min-width: 769px) {
  #sora .container .about .text_wrap {
    margin-left: 57.9166666667vw;
    margin-right: 100px;
  }
}
@media (max-width: 768px) {
  #sora .container .about .text_wrap h2 {
    font-size: 5.3333333333vw;
    line-height: 1.6;
    margin-bottom: 0.8em;
  }
}
@media (min-width: 769px) {
  #sora .container .about .text_wrap h2 {
    font-size: 30px;
    line-height: 1.8;
    margin-bottom: 0.5em;
  }
}
@media (max-width: 768px) {
  #sora .container .about .photo {
    display: none;
  }
}
@media (min-width: 769px) {
  #sora .container .about .photo {
    position: absolute;
    left: 0;
    width: 54.1666666667vw;
  }
}
@media (max-width: 768px) {
  #sora .container .menu {
    margin-bottom: 16vw;
  }
}
@media (min-width: 769px) {
  #sora .container .menu {
    margin-bottom: 100px;
  }
}
@media (max-width: 768px) {
  #sora .container .menu .menu-slider {
    margin-bottom: 5.3333333333vw;
  }
}
@media (min-width: 769px) {
  #sora .container .menu .menu-slider {
    margin-bottom: 30px;
  }
}
@media (min-width: 769px) {
  #sora .container .shopinfo,
  #sora .container .contact {
    margin-left: auto;
    margin-right: auto;
    width: 850px;
  }
}
#sora .container .shopinfo h2,
#sora .container .contact h2 {
  letter-spacing: 0.15em;
  font-weight: 500;
  text-align: center;
}
@media (max-width: 768px) {
  #sora .container .shopinfo h2,
  #sora .container .contact h2 {
    font-size: 5.3333333333vw;
    margin-bottom: 3.3333333333vw;
  }
}
@media (min-width: 769px) {
  #sora .container .shopinfo h2,
  #sora .container .contact h2 {
    font-size: 30px;
    margin-bottom: 25px;
  }
}
@media (max-width: 768px) {
  #sora .container .shopinfo {
    margin-bottom: 10.6666666667vw;
  }
}
@media (min-width: 769px) {
  #sora .container .shopinfo {
    margin-bottom: 75px;
  }
}
@media (max-width: 768px) {
  #sora .container .shopinfo .shopinfo_wrap {
    margin-left: 10.6666666667vw;
    margin-right: 10.6666666667vw;
  }
}
#sora .container .shopinfo .shopinfo_wrap h3 {
  border-bottom: 1px solid #fff;
  font-weight: 500;
  line-height: 1;
}
@media (max-width: 768px) {
  #sora .container .shopinfo .shopinfo_wrap h3 {
    font-size: 4vw;
    margin-bottom: 4.6666666667vw;
    padding-bottom: 2vw;
  }
}
@media (min-width: 769px) {
  #sora .container .shopinfo .shopinfo_wrap h3 {
    font-size: 20px;
    margin-bottom: 15px;
    padding: 0 0 15px 20px;
  }
}
@media (min-width: 769px) {
  #sora .container .shopinfo .shopinfo_wrap dl {
    font-size: 14px;
    line-height: 1.5;
    margin-left: 20px;
    margin-bottom: 20px;
  }
}
@media (max-width: 768px) {
  #sora .container .shopinfo .shopinfo_wrap dl dt {
    font-size: 3.7333333333vw;
    font-weight: 500;
    margin-bottom: 1.3333333333vw;
  }
}
@media (min-width: 769px) {
  #sora .container .shopinfo .shopinfo_wrap dl dt {
    font-size: 14px;
    line-height: 1.5;
    text-align: left;
    float: left;
    width: 110px;
    padding: 10px 0;
  }
}
@media (max-width: 768px) {
  #sora .container .shopinfo .shopinfo_wrap dl dd {
    font-size: 3.2vw;
    margin-bottom: 6.6666666667vw;
    line-height: 1.6;
  }
}
@media (min-width: 769px) {
  #sora .container .shopinfo .shopinfo_wrap dl dd {
    font-size: 14px;
    line-height: 1.5;
    margin-left: 110px;
    padding: 10px 0;
  }
}
@media (min-width: 769px) {
  #sora .container .shopinfo .shopinfo_wrap dl dd a.tel {
    pointer-events: none;
  }
}
#sora .container .shopinfo .gmap {
  margin-left: auto;
  margin-right: auto;
}
@media (max-width: 768px) {
  #sora .container .shopinfo .gmap {
    width: 100%;
    height: 53.3333333333vw;
  }
}
@media (min-width: 769px) {
  #sora .container .shopinfo .gmap {
    width: 850px;
    height: 350px;
  }
}
#sora .container .shopinfo .gmap iframe {
  width: 100%;
  height: 100%;
}
@media (max-width: 768px) {
  #sora .container .contact {
    margin-left: 10.6666666667vw;
    margin-right: 10.6666666667vw;
  }
}
#sora .container .contact .tel_wrap {
  border: 1px solid #fff;
  text-align: center;
}
@media (max-width: 768px) {
  #sora .container .contact .tel_wrap {
    padding: 4.6666666667vw 0;
  }
}
@media (min-width: 769px) {
  #sora .container .contact .tel_wrap {
    padding: 30px 0;
  }
}
@media (min-width: 769px) {
  #sora .container .contact .tel_wrap p {
    font-size: 16px;
  }
}
@media (max-width: 768px) {
  #sora .container .contact .tel_wrap .tel {
    font-size: 8vw;
  }
}
@media (min-width: 769px) {
  #sora .container .contact .tel_wrap .tel {
    pointer-events: none;
    font-size: 40px;
  }
}
@media (max-width: 768px) {
  #sora .container .contact .tel_wrap .tel span {
    font-size: 3.2vw;
    margin-right: 0.7em;
  }
}
@media (min-width: 769px) {
  #sora .container .contact .tel_wrap .tel span {
    font-size: 16px;
    margin-right: 0.7em;
  }
}
@media (min-width: 769px) {
  #sora .container .group {
    margin-top: 50px;
  }
}
#sora .container .group p {
  line-height: 1;
  text-align: center;
}
@media (min-width: 769px) {
  #sora .container .group p {
    font-size: 20px;
    margin-bottom: 20px;
  }
}
#sora footer {
  width: 100%;
}
@media (max-width: 768px) {
  #sora footer {
    padding: 16vw 0 13.3333333333vw 0;
  }
}
@media (min-width: 769px) {
  #sora footer {
    margin-top: 100px;
    padding: 0 0 50px 0;
  }
}
#sora footer .inner a {
  display: block;
  margin-left: auto;
  margin-right: auto;
}
@media (max-width: 768px) {
  #sora footer .inner a {
    margin-bottom: 4vw;
    width: 66.6666666667vw;
  }
}
@media (min-width: 769px) {
  #sora footer .inner a {
    margin-bottom: 30px;
    width: 300px;
  }
}

@media (max-width: 768px) {
  .mfp-image-holder .mfp-content {
    width: 90vw;
  }
}

button.mfp-arrow {
  background-repeat: no-repeat !important;
  background-position: center !important;
  background-size: contain !important;
}
@media (max-width: 768px) {
  button.mfp-arrow {
    width: 10.6666666667vw !important;
    height: 20vw !important;
  }
}
@media (min-width: 769px) {
  button.mfp-arrow {
    width: 50px !important;
    height: 80px !important;
  }
}

.mfp-arrow:before,
.mfp-arrow:after {
  background-repeat: no-repeat;
  background-position: center;
  border: none !important;
}

.mfp-arrow-right {
  background-image: url(../images/gallery_arrow_right.png) !important;
}
@media (max-width: 768px) {
  .mfp-arrow-right {
    right: 1.3333333333vw !important;
  }
}
@media (min-width: 769px) {
  .mfp-arrow-right {
    right: 20px !important;
  }
}

.mfp-arrow-left {
  background-image: url(../images/gallery_arrow_left.png) !important;
}
@media (max-width: 768px) {
  .mfp-arrow-left {
    left: 1.3333333333vw !important;
  }
}
@media (min-width: 769px) {
  .mfp-arrow-left {
    left: 20px !important;
  }
}